# CONTENTS OF THIS FILE

 * Introduction
 * Requirements
 * Installation
 * Configuration
 * Maintainers


## INTRODUCTION

Drupal 8/9 includes jQuery UI in core, however it is no longer actively
maintained and has been marked deprecated. This module provides the
jQuery UI Datepicker library for any themes and modules that require it.

 * For a full description of the module, visit the project page:
   <https://drupal.org/project/jquery_ui_datepicker>

 * To submit bug reports and feature suggestions, or to track changes:
   <https://drupal.org/project/issues/jquery_ui_datepicker>


## REQUIREMENTS

jQuery UI (https://www.drupal.org/project/jquery_ui)


## INSTALLATION

Install as you would normally install a contributed Drupal module. Visit:
<https://www.drupal.org/node/1897420> for further information.


## CONFIGURATION

    1. Navigate to Administration > Extend and enable the module.
    2. Change any references in your theme or module from
    core/jquery.ui.datepicker to jquery_ui_datepicker/datepicker


## MAINTAINERS

 * Andrei Ivnitskii - <https://www.drupal.org/u/ivnish>
